Application: gvSIG desktop - gvSIG bugs #5213
Error al anadir area y perimetro
03/26/2020 01:26 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Document table

Target version: 2.6.0-3233

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3037 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Tengo una capa, abro su tabla y ejecuto las dos ordenes del ment Tabla/Afiadir medicién/Area y Perimetro.

La tabla no cierra la edicién como deberia hacer al finalizar de afadir el campo area y el campo perimetro (aparentemente bien

calculados)

Al intentar "Terminar la edicién" bien desde el documento Tabla, bien desde la Vista da error y permanece abierta.

Adjunto log y capa de prueba

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5331: Error en la herram... Closed

Associated revisions

Revision 44867 - 04/05/2020 08:05 PM - Oscar Martinez

refs #5213 corregida creacion del campo double para almacenar el area

Revision 44868 - 04/05/2020 08:07 PM - Oscar Martinez

refs #5213 corregida creacion del campo double para almacenar X e Y

Revision 44869 - 04/05/2020 08:19 PM - Oscar Martinez

refs #5213 nombre del paquete

Revision 45897 - 09/02/2021 10:41 AM - Francisco Diaz Carsi

refs #5213 Fixed FieldFormatter

History

#1 - 03/26/2020 01:56 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to Urgent

#2 - 03/26/2020 01:56 PM - Joaquin del Cerro Murciano
- Assignee set to Oscar Martinez

#3 - 04/05/2020 08:07 PM - Oscar Martinez
- Status changed from New to Fixed

Corregido al anadir el area, perimetroy X e Y.

#4 - 04/07/2020 05:05 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.1-3044 to 2.5.1-3014

#5 - 04/10/2020 12:12 PM - Alvaro Anguix
- Status changed from Fixed to Closed

#6 - 09/30/2020 02:04 PM - Mario Carrera

- gvSIG build set to 3037

- Target version changed from 2.5.1-3014 to 2.5.1-3042-RC2
- Status changed from Closed to New

- File gvSIG_log_nuevo.zip added

- File Barrios_Malaga.zip added

Reabro este ticket. Vuelve a ocurrir en el BN 3037 sobre la capa Barrios_Malaga adjunta.

Adjunto también el log (gvSIG_log_nuevo.zip).

Antes no ocurria porque es la capa del ejercicio final del curso de Gestién municipal que estan haciendo muchos usuarios.

Nota: He editado la capa, he eliminado los poligonos grandes (que son poligonos con huecos) y he terminado edicion. He ejecutado de nuevo la

herramienta de Afadir &rea y se ha afnadido correctamente. Parece que ocurre cuando tiene poligonos isla.

#7 - 09/30/2020 02:05 PM - Alvaro Anguix
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#8 - 09/30/2020 02:07 PM - Alvaro Anguix
- Related to gvSIG bugs #5331: Error en la herramienta "Afadir medicion” - "Area” added

#9 - 09/30/2020 03:09 PM - Alvaro Anguix
- Category set to Document table

#10 - 09/02/2021 10:42 AM - Francisco Diaz Carsi

- Target version changed from 2.6.1-final to 2.6.0-3233

- Assignee changed from Oscar Martinez to Francisco Diaz Carsi
- Status changed from New to Fixed

#11 - 08/03/2023 02:17 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files
ov.zip 1.82 MB 03/26/2020 Alvaro Anguix
gvSIG.log 194 KB 03/26/2020 Alvaro Anguix
gvSIG.log.1
gvSIG.log.2
gvSIG.log.3
Barrios_Malaga.zip
gvSIG_log_nuevo.zip

05/11/2024

512 KB
512 KB
512 KB
658 KB
49.4 KB

03/26/2020
03/26/2020
03/26/2020
09/30/2020
09/30/2020

Alvaro Anguix
Alvaro Anguix
Alvaro Anguix
Mario Carrera
Mario Carrera

3/3



